{
  "navigationBarTextStyle": "white",
  "navigationBarTitleText": "物业助手",
  "navigationBarBackgroundColor": "#7dc7ae",
  "backgroundColor": "#7dc7ae",
  "usingComponents": {
    "u-modal": "/node-modules/uview-ui/components/u-modal/u-modal",
    "u-form": "/node-modules/uview-ui/components/u-form/u-form",
    "u-form-item": "/node-modules/uview-ui/components/u-form-item/u-form-item",
    "u-input": "/node-modules/uview-ui/components/u-input/u-input",
    "u-checkbox": "/node-modules/uview-ui/components/u-checkbox/u-checkbox"
  }
}